Update from NETGEAR on "KRACK" Vulnerability

For those using NETGEAR stock firmware, the company has provided a detailed article outlining the vulnerability and those affected.

For stock firmware, routers and gateways are affected by the vulnerability only when running in bridge mode. NETGEAR has already begun releasing updated firmware for affected devices, and the list can be found here:

https://kb.netgear.com/000049498/Security-Advisory-for-WPA-2-Vulnerabili...

Tags: 

Zircon - This is a contributing Drupal Theme
Design by WeebPal.